clusterConfig:
  manifests: https://gitlab.com/oceanbox/manifests.git
  env: "prod"
  distro: "talos"
  domain: "adm.oceanbox.io"
  initca: ""
  apiserver: ""
  apiserverip: ""
  etcd_nodes: [ "10.255.241.201, 10.255.241.202, 10.255.241.203" ]
  k8s_nodes: [ "" ]
  cluster: "oceanbox"
  ingress_nodes: ["oceanbox-controlplane-1, oceanbox-controlplane-2, oceanbox-controlplane-3" ]
  ingress_replica_count: 3
  fileserver: "10.255.241.210"
  acme_email: "acme@oceanbox.io"
  oidc:
  - name: oceanbox
    provider: azuread
    tenant: "3f737008-e9a0-4485-9d27-40329d288089"
    secret_ref:
      name: oceanbox-oidc
    group_id: "eb17a659-4ce6-41bc-9153-d9b117c44479"
  s3:
    hosts: []
    patterns: []
    cidr: []
  nodes: []
  ingress_whitelist:
    #itp internal
    - 10.0.0.0/8
    - 172.16.0.0/12
    - 192.168.0.0/16
    - 172.19.255.0/24
    - 100.64.0.0/12
